# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libqmi-docs
pkgbase = libqmi
xdata = pkgtype=split
pkgver = 1.34.0-2.0
pkgdesc = QMI modem protocol helper library (documentation)
url = https://www.freedesktop.org/wiki/Software/libqmi/
builddate = 1727840247
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 25506346
arch = i686
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
